oracle.xml.xsql

## Class XSQLHttpUtil

- java.lang.Object
- - oracle.xml.xsql.XSQLHttpUtil

    public final class XSQLHttpUtil
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`XSQLHttpUtil()`

### Method Summary

All Methods Static Methods Concrete Methods
`static XMLDocument` `HttpRequestAsXMLDocument(javax.servlet.http.HttpServletRequest req, java.lang.String XSQLPageEncoding)`
`static java.lang.String` `XL(java.lang.String s, java.lang.String enc)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### XSQLHttpUtil

    public XSQLHttpUtil()

### Method Detail

#### HttpRequestAsXMLDocument

    public static XMLDocument HttpRequestAsXMLDocument(javax.servlet.http.HttpServletRequest req,
                                                       java.lang.String XSQLPageEncoding)

#### XL

    public static java.lang.String XL(java.lang.String s,
                                      java.lang.String enc)

Copyright © 2003, 2019, Oracle and/or its affiliates. All rights reserved.
Use is subject to license terms. Also see the documentation redistribution policy.
ORACLE CONFIDENTIAL
For authorized use only.
Do not distribute to third parties.